Collect download issue

We are using Velocity Cruz tablets on Android 2.0 for one part of our
survey and are having difficulty downloading recent versions of ODK
collect-- 1.1.7 downloads fine but 1.2.1 1018 (and all other versions of
1.2) give an error "Parse Error: there is a problem parsing the package"
when we try to open the download. I have allowed the web browser to
download any type of file and allowed installation of non-Market
applications. Not sure what is going on here but we would like to be able
to use the most up-to date version of collect so it is standard across
devices (for another form that is part of the same survey we are using lg
phones with android 2.2 and had no problem with collect 1.2.1).
Thanks,
Allyson

I think I answered my own question-- I found somewhere that ODK Collect 1.2
only supported by Android 2.1 or higher. Oops. I think we can still do
everything we need to do on 1.1.7, except encryption (is there any way to
encrypt upon saving with 1.1.7?). Also, does anyone know if it would be
difficult/cause problems to upgrade the OS?

··· On Tuesday, October 16, 2012 12:47:10 PM UTC, Allyson Barnett wrote: > > We are using Velocity Cruz tablets on Android 2.0 for one part of our > survey and are having difficulty downloading recent versions of ODK > collect-- 1.1.7 downloads fine but 1.2.1 1018 (and all other versions of > 1.2) give an error "Parse Error: there is a problem parsing the package" > when we try to open the download. I have allowed the web browser to > download any type of file and allowed installation of non-Market > applications. Not sure what is going on here but we would like to be able > to use the most up-to date version of collect so it is standard across > devices (for another form that is part of the same survey we are using lg > phones with android 2.2 and had no problem with collect 1.2.1). > Thanks, > Allyson >

How's your Internet connectivity? Perhaps a corrupted download? Try
downloading manually, then APK's checksum.

/r
Nik

··· On Tuesday, October 16, 2012, Allyson Barnett wrote:

We are using Velocity Cruz tablets on Android 2.0 for one part of our
survey and are having difficulty downloading recent versions of ODK
collect-- 1.1.7 downloads fine but 1.2.1 1018 (and all other versions of
1.2) give an error "Parse Error: there is a problem parsing the package"
when we try to open the download. I have allowed the web browser to
download any type of file and allowed installation of non-Market
applications. Not sure what is going on here but we would like to be able
to use the most up-to date version of collect so it is standard across
devices (for another form that is part of the same survey we are using lg
phones with android 2.2 and had no problem with collect 1.2.1).
Thanks,
Allyson

--
Post: opendatakit@googlegroups.com <javascript:_e({}, 'cvml',
'opendatakit@googlegroups.com');>
Unsubscribe: opendatakit+unsubscribe@googlegroups.com <javascript:_e({},
'cvml', 'opendatakit%2Bunsubscribe@googlegroups.com');>
Options: http://groups.google.com/group/opendatakit?hl=en